.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-5.312000px;}
._4{margin-left:-3.080000px;}
._1{margin-left:-2.041200px;}
._2{margin-left:-1.040000px;}
._0{width:1.024000px;}
._6{width:2.072000px;}
._3{width:14.256000px;}
._8{width:17.668000px;}
._9{width:18.757200px;}
._7{width:20.184000px;}
._c{width:342.844400px;}
._d{width:354.685600px;}
._a{width:553.080000px;}
._b{width:590.042400px;}
._e{width:639.323200px;}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y44{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y43{bottom:34.968043px;}
.y42{bottom:48.089612px;}
.y41{bottom:66.746139px;}
.y40{bottom:89.660928px;}
.y3f{bottom:102.782497px;}
.y3e{bottom:115.904065px;}
.y3d{bottom:129.025634px;}
.y3c{bottom:147.682161px;}
.y3b{bottom:170.596950px;}
.y3a{bottom:192.574484px;}
.y39{bottom:205.696053px;}
.y38{bottom:224.352580px;}
.y37{bottom:247.628837px;}
.y36{bottom:260.750406px;}
.y35{bottom:273.871975px;}
.y28{bottom:284.866443px;}
.y34{bottom:286.993543px;}
.y27{bottom:303.611541px;}
.y33{bottom:305.650071px;}
.y26{bottom:322.356639px;}
.y32{bottom:328.564859px;}
.y25{bottom:341.101737px;}
.y31{bottom:341.686428px;}
.y30{bottom:354.807997px;}
.y24{bottom:359.846835px;}
.y2f{bottom:367.929565px;}
.y23{bottom:378.591933px;}
.y2e{bottom:381.051134px;}
.y2d{bottom:394.172703px;}
.y22{bottom:397.337031px;}
.y2c{bottom:407.294271px;}
.y21{bottom:416.082129px;}
.y2b{bottom:420.415840px;}
.y20{bottom:434.827227px;}
.y2a{bottom:439.072367px;}
.y1f{bottom:453.572325px;}
.y1e{bottom:472.317424px;}
.y59{bottom:485.562241px;}
.y1d{bottom:491.062522px;}
.y5b{bottom:498.358270px;}
.y58{bottom:502.966440px;}
.y29{bottom:506.117647px;}
.y1c{bottom:509.807620px;}
.y5a{bottom:517.103368px;}
.y57{bottom:519.837028px;}
.y1b{bottom:528.552718px;}
.y1a{bottom:547.297816px;}
.y19{bottom:566.042914px;}
.y13{bottom:566.586522px;}
.y18{bottom:584.788012px;}
.y12{bottom:585.331620px;}
.y17{bottom:612.389075px;}
.y11{bottom:612.932683px;}
.y10{bottom:648.440273px;}
.yf{bottom:667.185371px;}
.ye{bottom:685.930469px;}
.y52{bottom:689.967850px;}
.yd{bottom:704.675567px;}
.yc{bottom:723.420665px;}
.y54{bottom:723.616863px;}
.y53{bottom:740.487452px;}
.yb{bottom:742.165763px;}
.y56{bottom:746.302806px;}
.y55{bottom:763.173394px;}
.ya{bottom:769.766670px;}
.y50{bottom:870.771194px;}
.y7{bottom:878.241116px;}
.y4f{bottom:894.983612px;}
.y6{bottom:898.860724px;}
.y51{bottom:914.909027px;}
.y5{bottom:917.605822px;}
.y4e{bottom:919.196031px;}
.y4{bottom:936.350920px;}
.y4d{bottom:943.408449px;}
.y16{bottom:944.542527px;}
.y63{bottom:948.472281px;}
.y4b{bottom:952.780998px;}
.y3{bottom:955.096018px;}
.y4c{bottom:962.153547px;}
.y62{bottom:967.217379px;}
.y2{bottom:973.841116px;}
.y61{bottom:985.962477px;}
.y4a{bottom:986.365965px;}
.y60{bottom:1004.707575px;}
.y49{bottom:1010.578384px;}
.y47{bottom:1019.950933px;}
.y14{bottom:1021.821850px;}
.y5f{bottom:1023.452673px;}
.y48{bottom:1029.323482px;}
.y5e{bottom:1042.197771px;}
.y46{bottom:1053.535900px;}
.y15{bottom:1057.992703px;}
.y5d{bottom:1060.942869px;}
.y45{bottom:1086.604284px;}
.y5c{bottom:1088.543933px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.h8{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h6{height:37.492000px;}
.h2{height:46.144000px;}
.h7{height:709.189542px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:912.261438px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x8{left:28.388201px;}
.x3{left:34.907278px;}
.x4{left:44.279827px;}
.x9{left:258.384306px;}
.xa{left:271.740188px;}
.xb{left:330.020573px;}
.x6{left:487.372549px;}
.x18{left:488.867002px;}
.x7{left:505.084480px;}
.x19{left:506.578933px;}
.xd{left:524.290863px;}
.xc{left:528.718768px;}
.x12{left:615.353144px;}
.x16{left:621.665243px;}
.x11{left:627.373282px;}
.x17{left:639.628827px;}
.x15{left:666.855144px;}
.x10{left:692.711039px;}
.x13{left:729.984886px;}
.x14{left:733.555671px;}
.xf{left:763.758866px;}
.xe{left:778.154320px;}
.x5{left:791.259175px;}
.x2{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-4.534092pt;}
._4{margin-left:-2.628954pt;}
._1{margin-left:-1.742279pt;}
._2{margin-left:-0.887699pt;}
._0{width:0.874042pt;}
._6{width:1.768569pt;}
._3{width:12.168301pt;}
._8{width:15.080636pt;}
._9{width:16.010330pt;}
._7{width:17.228184pt;}
._c{width:292.637061pt;}
._d{width:302.744194pt;}
._a{width:472.085021pt;}
._b{width:503.634517pt;}
._e{width:545.698464pt;}
.fs2{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y44{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y43{bottom:29.847200pt;}
.y42{bottom:41.047200pt;}
.y41{bottom:56.971600pt;}
.y40{bottom:76.530667pt;}
.y3f{bottom:87.730667pt;}
.y3e{bottom:98.930667pt;}
.y3d{bottom:110.130667pt;}
.y3c{bottom:126.055067pt;}
.y3b{bottom:145.614133pt;}
.y3a{bottom:164.373200pt;}
.y39{bottom:175.573200pt;}
.y38{bottom:191.497600pt;}
.y37{bottom:211.365200pt;}
.y36{bottom:222.565200pt;}
.y35{bottom:233.765200pt;}
.y28{bottom:243.149600pt;}
.y34{bottom:244.965200pt;}
.y27{bottom:259.149600pt;}
.y33{bottom:260.889600pt;}
.y26{bottom:275.149600pt;}
.y32{bottom:280.448667pt;}
.y25{bottom:291.149600pt;}
.y31{bottom:291.648667pt;}
.y30{bottom:302.848667pt;}
.y24{bottom:307.149600pt;}
.y2f{bottom:314.048667pt;}
.y23{bottom:323.149600pt;}
.y2e{bottom:325.248667pt;}
.y2d{bottom:336.448667pt;}
.y22{bottom:339.149600pt;}
.y2c{bottom:347.648667pt;}
.y21{bottom:355.149600pt;}
.y2b{bottom:358.848667pt;}
.y20{bottom:371.149600pt;}
.y2a{bottom:374.773067pt;}
.y1f{bottom:387.149600pt;}
.y1e{bottom:403.149600pt;}
.y59{bottom:414.454800pt;}
.y1d{bottom:419.149600pt;}
.y5b{bottom:425.376933pt;}
.y58{bottom:429.310267pt;}
.y29{bottom:432.000000pt;}
.y1c{bottom:435.149600pt;}
.y5a{bottom:441.376933pt;}
.y57{bottom:443.710267pt;}
.y1b{bottom:451.149600pt;}
.y1a{bottom:467.149600pt;}
.y19{bottom:483.149600pt;}
.y13{bottom:483.613600pt;}
.y18{bottom:499.149600pt;}
.y12{bottom:499.613600pt;}
.y17{bottom:522.708667pt;}
.y11{bottom:523.172667pt;}
.y10{bottom:553.480400pt;}
.yf{bottom:569.480400pt;}
.ye{bottom:585.480400pt;}
.y52{bottom:588.926533pt;}
.yd{bottom:601.480400pt;}
.yc{bottom:617.480400pt;}
.y54{bottom:617.647867pt;}
.y53{bottom:632.047867pt;}
.yb{bottom:633.480400pt;}
.y56{bottom:637.011600pt;}
.y55{bottom:651.411600pt;}
.ya{bottom:657.039333pt;}
.y50{bottom:743.252400pt;}
.y7{bottom:749.628400pt;}
.y4f{bottom:763.919067pt;}
.y6{bottom:767.228400pt;}
.y51{bottom:780.926533pt;}
.y5{bottom:783.228400pt;}
.y4e{bottom:784.585733pt;}
.y4{bottom:799.228400pt;}
.y4d{bottom:805.252400pt;}
.y16{bottom:806.220400pt;}
.y63{bottom:809.574667pt;}
.y4b{bottom:813.252400pt;}
.y3{bottom:815.228400pt;}
.y4c{bottom:821.252400pt;}
.y62{bottom:825.574667pt;}
.y2{bottom:831.228400pt;}
.y61{bottom:841.574667pt;}
.y4a{bottom:841.919067pt;}
.y60{bottom:857.574667pt;}
.y49{bottom:862.585733pt;}
.y47{bottom:870.585733pt;}
.y14{bottom:872.182667pt;}
.y5f{bottom:873.574667pt;}
.y48{bottom:878.585733pt;}
.y5e{bottom:889.574667pt;}
.y46{bottom:899.252400pt;}
.y15{bottom:903.056533pt;}
.y5d{bottom:905.574667pt;}
.y45{bottom:927.478133pt;}
.y5c{bottom:929.133733pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.h8{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h6{height:32.001540pt;}
.h2{height:39.386510pt;}
.h7{height:605.333333pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:778.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x8{left:24.230933pt;}
.x3{left:29.795333pt;}
.x4{left:37.795333pt;}
.x9{left:220.545600pt;}
.xa{left:231.945600pt;}
.xb{left:281.691200pt;}
.x6{left:416.000000pt;}
.x18{left:417.275600pt;}
.x7{left:431.118133pt;}
.x19{left:432.393733pt;}
.xd{left:447.511867pt;}
.xc{left:451.291333pt;}
.x12{left:525.238667pt;}
.x16{left:530.626400pt;}
.x11{left:535.498533pt;}
.x17{left:545.959333pt;}
.x15{left:569.198533pt;}
.x10{left:591.268000pt;}
.x13{left:623.083333pt;}
.x14{left:626.131200pt;}
.xf{left:651.911333pt;}
.xe{left:664.198667pt;}
.x5{left:675.384400pt;}
.x2{left:700.856933pt;}
}
